<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-EF53F5DDB7DFBC13DFED907D244F426C" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-788EA7D3B6C09458041513ED698A3E28">
    <organization identifier="ORG-788EA7D3B6C09458041513ED698A3E28" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-62FAB80DC640B493F7912B04C553000D" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-8C85CACD63D5D6678A6351FB81BAE243" isvisible="true" identifierref="RES-F92D0949CCF2A7E28A4E1B884EEB3CA6">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-FE9EBBA5D501FA1F6C0827B4CF74F906" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-1396EBD8D1B5DB625130738C00815113" isvisible="true" identifierref="RES-0381EEB13BE7075C7D35DD34E46BAE5A">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-51FBD715866D20E9C314EC00B00D51AB" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-0F9796ABC0723A92367333E7F9DADC95" isvisible="true" identifierref="RES-7D66993D790B779ACDA28272FFB57FDE">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-1DC359DB9D7F08FA80F37AA96BBE84F0" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-2C75425D782D243AAEEB9DB4DADFCA90" isvisible="true" identifierref="RES-58F83E2B75202F1B5D5A09063EF4F35F">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-9B8E0FC933F9585DAEC724FCBB7D6B3E" isvisible="true" identifierref="RES-0852A7650DFA90FAD8B9016B6ADF1021">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-4EA02AE71238166F1EDCD6E3053320FB" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-DA36463F6BBA5CEFC90F07C5E4B24235" isvisible="true" identifierref="RES-C1BF1F8EA0BB04E9B3E84F1AF3153443">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-A5FB4FB6D0EEA38A2BEFA708EE674612" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-ECA9512E6549D53540A84B818CC0F477" isvisible="true" identifierref="RES-50F95F171E61D9467DE381EBA088276D">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-F92D0949CCF2A7E28A4E1B884EEB3CA6" type="webcontent" href="S/S_G01_U02_L01/S_G01_U02_L01_01_00.html">
      <file href="S/S_G01_U02_L01/S_G01_U02_L01_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-0381EEB13BE7075C7D35DD34E46BAE5A" type="webcontent" href="S/S_G01_U02_L01/S_G01_U02_L01_01_01.html">
      <file href="S/S_G01_U02_L01/S_G01_U02_L01_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-7D66993D790B779ACDA28272FFB57FDE" type="webcontent" href="S/S_G01_U02_L01/S_G01_U02_L01_02_01.html">
      <file href="S/S_G01_U02_L01/S_G01_U02_L01_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-58F83E2B75202F1B5D5A09063EF4F35F" type="webcontent" href="S/S_G01_U02_L01/S_G01_U02_L01_03_01.html">
      <file href="S/S_G01_U02_L01/S_G01_U02_L01_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-0852A7650DFA90FAD8B9016B6ADF1021" type="webcontent" href="S/S_G01_U02_L01/S_G01_U02_L01_03_02.html">
      <file href="S/S_G01_U02_L01/S_G01_U02_L01_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-C1BF1F8EA0BB04E9B3E84F1AF3153443" type="webcontent" href="S/S_G01_U02_L01/S_G01_U02_L01_04_01.html">
      <file href="S/S_G01_U02_L01/S_G01_U02_L01_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-50F95F171E61D9467DE381EBA088276D" type="webcontent" href="S/S_G01_U02_L01/S_G01_U02_L01_05_01.html">
      <file href="S/S_G01_U02_L01/S_G01_U02_L01_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

